body {
	background: #222;
}
h1 {
	text-align: center;
	color: white;
	font-size: 30px;
	font-weight: 900;
}
#piH1 {
	font-size: 18px;
}
span {
	color: white;
	font-size: 14px;
	line-height: 35px;
	font-weight: 900;
}
li {
	list-style-type: none;
	color: white;
	line-height: 30px;
	font-size: 11px;
}
i {
	color: #0099CC;
	margin-right: 20px;
}
#bg {
	background-image: url("sea.jpg");
	background-size: 100% 100%;
	height: 550px;
	margin-top:5%;
	font-family: 'Montserrat', sans-serif;
}
.col1 {
	margin: 2.5% 0 1% 0;
}
.col2 {
	margin-top: 5%;
}
#nus-left {
	height: 400px;
	background: rgba(0, 0, 0, 0.4);
	z-index: 1;
}
#nus-right {
	height: 400px;
	background: rgba(0, 178, 238, 0.4);
	z-index: 1
}
.p {
	width: 300px;
	color: white;
	margin: 50px 0 20px 40px;
	font-size: 11px;
	line-height: 20px;
}
.input {
	margin-top: 10px;
}
.select {
	margin-top: 10px;
}
button#submit {
	color: white;
	background: black;
	font-size: 11px;
	font-weight: bold;
	width: 150px;
}
.colF {
	text-align: center;
	margin-top: 20px;
}
.button {
	align: center;
}